identifier: sensor_category
contentobject_name: '<name>'
serialized_name_list:
    always-available: ita-IT
    ita-IT: 'Categoria'
serialized_description_list:
    always-available: ita-IT
    ita-IT: ''
is_container: 1
always_available: 1
data_map:
    name:
        identifier: name
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: Nome
        data_type_string: ezstring
        placement: 1
        is_searchable: 1
        is_required: 1
        can_translate: 1
        serialized_data_text: {  }
    disabled_areas:
        identifier: disabled_areas
        serialized_description_list:
            always-available: ita-IT
            ita-IT: ''
        serialized_name_list:
            always-available: ita-IT
            ita-IT: 'Disabilita per le zone'
        data_type_string: ezobjectrelationlist
        placement: 6
        is_searchable: 1
        can_translate: 1
        data_text5:
            object_class: ''
            selection_type: '3'
            type: '2'
            class_constraint_list:
                - sensor_area
            default_placement: false
        serialized_data_text: {  }
        category: hidden
groups:
    - OpenSegnalazioni
